@charset "utf-8";
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-condensed-v25-latin-700.eot');
    src: local(''),
        url('../fonts/roboto-condensed-v25-latin-700.eot?#iefix') format('embedded-opentype'),
        url('../fonts/roboto-condensed-v25-latin-700.woff2') format('woff2'),
        url('../fonts/roboto-condensed-v25-latin-700.woff') format('woff'),
        url('../fonts/roboto-condensed-v25-latin-700.ttf') format('truetype'),
        url('../fonts/roboto-condensed-v25-latin-700.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    text-align: center;
    color: #000;
    font: 1.3em/1.3em 'Calibri', Arial, sans-serif;
}
#wrapper {
    position: relative;
    max-width: 800px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
p span.color {
    color: #B0D34D;
}
p.text_left {
    text-align: left;
}
p.small {
    font-size: 0.8em;
    line-height: 1.3em;
}
p.big{
    font-size: 1.2em;
    line-height: 1.3em;
}
h1 {
    margin:  0;
    font: 700 3.692em/1.1 'Roboto Condensed', Arial, sans-serif;
    color: #9EB23A;
    text-shadow: 1px 1px #fff, 1px 2px 3px #333;
    position: absolute;
    top: 2.5rem;
    left: 1rem;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
}
h3 {
    font-size: 1.55em;
    line-height: 1.1;
    margin-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 0.5rem;
    list-style: none;
    text-align: left;
}
ul li span {
    padding-left: 2rem;
    display: inline-block;
    text-align: center;
}
ul li span:before {
    content: url('../images/icon.jpg');
    font-size: 1.3em;
    float: left;
    margin: 0 0 0 -2rem;
}
li.mb{
    margin-bottom: 1rem;
}
header {
    border-top: 10px solid #B0D34D;
}
article {
    padding: 3rem 1rem 0;
    background: url('../images/bg.jpg') no-repeat top 1.8em right;
}
.small{
    text-align: right;
    padding-bottom: 0.5rem;
}
.flex {
    display: flex;
    justify-content: space-between;
    gap: 0 2rem;
}
.left {
    width: 45%;
    margin-top: 5rem;
}
.right {
    width: 55%;
}
.flex-s,.qr{
     display: flex;
    justify-content: start;
}
.flex-s{
    gap: 0 0.5rem;
}
.qr{
    align-items: center;
    gap: 0 1rem;
    margin-top: -6rem;
}
footer{
    padding: 0 1rem;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}
footer figure {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    gap: 0.25rem;
}
footer {
    border-bottom: 10px solid #B0D34D;
}
figcaption {
    text-transform: uppercase;
    font-size: 0.7rem;
    line-height: 1.3;
    font-weight: 700;
    letter-spacing: -1px;
    margin-top: -0.5rem;
}
@media only screen and (max-width:799px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p :is(a, span) {
        display: inline-block;
    }
    h1{
        position: static;
        text-align: center;
        margin: 1rem 0;
    }
    .flex{
        flex-direction: column;
    }
    .flex div{
        width: 100% !important;
        margin: 0 !important;
    }
    .qr{
        margin: 0;
         justify-content: center;
    }
    article{
        background-image: none;
        padding: 1rem;
    }
    footer{
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
        gap: 1rem;
    }
    li.mb{
        margin: 0;
    }
    ul li span{
        text-align: left;
    }
    .hide_m{
        display: none;
    }
}
@media only screen and (max-width: 480px) {
    h1{
        font-size: 2em;
    }
}